blocks:
- all_upstream_blocks_executed: true
  color: null
  configuration:
    file_path: data_loaders/generic_connector_loader.py
    file_source:
      path: data_loaders/generic_connector_loader.py
  downstream_blocks:
  - export_to_atlas
  executor_config: null
  executor_type: local_python
  has_callback: false
  language: python
  name: generic_connector_loader
  retry_config: null
  status: updated
  timeout: null
  type: data_loader
  upstream_blocks: []
  uuid: generic_connector_loader
- all_upstream_blocks_executed: false
  color: null
  configuration:
    file_source:
      path: data_exporters/export_to_atlas.py
  downstream_blocks: []
  executor_config: null
  executor_type: local_python
  has_callback: false
  language: python
  name: export_to_atlas
  retry_config: null
  status: not_executed
  timeout: null
  type: data_exporter
  upstream_blocks:
  - generic_connector_loader
  uuid: export_to_atlas
cache_block_output_in_memory: false
callbacks: []
concurrency_config: {}
conditionals: []
created_at: '2024-07-18 07:17:01.217207+00:00'
data_integration: null
description: Generic Pipeline to be used to gather metadata from several datasources
  based on payload parameter.
executor_config: {}
executor_count: 1
executor_type: null
extensions: {}
name: generic_discovery_pipeline
notification_config: {}
remote_variables_dir: null
retry_config: {}
run_pipeline_in_one_process: false
settings:
  triggers: null
spark_config: {}
tags: []
type: python
uuid: generic_discovery_pipeline
variables_dir: /home/src/mage_data/datamite_workflow
widgets: []
